#mb-wrapper, .map_box_container{
	position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
}

.options-wrapper {
	margin-top: -51px !important;
}

@media(max-width: 1000px)
{
	.options-wrapper {
		margin-top: 0 !important;
	}
}

#c{
	z-index: 2;
	pointer-events: none;
}

.citymable-values{
	float: left;
	width: 100%;
	margin-bottom: 1rem;
}

.selected-style img{
	border: 1px solid black;
	box-sizing: border-box;
	border-radius: 20px;
	padding: 0;
	margin-bottom: 0;
}

.cm-location, .cm-location-country, .cm-location-city{
	height: 3.5rem;
	border-radius: 20px;
	border: 1px solid #ddd;
	background-color: white;
	font-size: 16px;
	font-family: 'markpro';
	padding-left: 1rem;
	width: calc(100% - 1rem);
	margin-bottom: .5rem;
}

.cm-labels{
	width: 100%;
	float: left;
	margin-bottom: 1rem;
}

.cm-labels .cm-label{
	width: calc(50% - .125rem);
	float: left;
}

.cm-labels .cm-label:nth-child(1)
{
	margin-right: .125rem;
}
.cm-labels .cm-label:nth-child(2)
{
	margin-left: .125rem;
}

.slider-citymarble{
	width: 100%;
	float: left;
}

.type-images{
	width: 4rem;
	float: left;
	margin-right: 1rem;
	position: absolute;
	margin-top: 5rem;
	display: none;
}

.type-images img{
	width: 100%;
}

.main-image, .large-video{
	width: calc(60% - 5rem);
	float: left;
}

.main-image img{
	width: calc(100% - 1rem);
}

.cart-disabled{
	pointer-events: none;
	opacity: 0.5;
}

@media(max-width: 1000px)
{
	.slider-citymarble{
		width: 100%;
	}

	.main-image img, .large-video{
		width: 100%;
	}

	.type-images{
		width: 100%;
		float: left;
		text-align: center;
		position: relative;
		z-index: 9;
	}

	.type-images img, .type-images video{
		max-width: 45px;
		border: 1px solid rgba(0,0,0,0.1);
	}

	.main-image{
		width: 100%;
	}

	.cm-labels{
		margin-bottom: 0;
	}
}

.loader {
  border-left: 22px solid #845fa4; /* Light grey */
  border-right: 22px solid #e34853; /* Light grey */
  border-bottom: 22px solid #f1b342; /* Light grey */
  border-top: 22px solid #6dc5ec; /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
  position: fixed;
  margin-left: calc(50% - 60px);
  z-index: 10;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.page-overlay{
	background-color: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9;
}

.options h1, .options h2, .options .price-big {
	margin: 0;
}

.product-wrapper .descriptions .right .right-desc {
	width: calc(100% - 2rem);
}

@media(max-width: 900px)
{
	.slick-dots{
		display: none !important;
	}

	.product-wrapper .phone-color-buttons{
		width: 100% !important;
		margin-left: 0 !important;
	}

	.dropdowns-container label, .dropdowns-container select, .tr-type-descr, .transp_type_descr{
		font-size: 14px !important;
	}

	.transp_type_descr{
		text-align: center;
	}

	.citymable-values.mobile{
		margin-top: 0.5rem;
	}
}

.citymarble-styles {
	display: grid;
	grid-template-columns: repeat(6,minmax(0,1fr));
	gap: .5rem;
	width: 100%;
}

.citymarble-styles .citymarble-style {
	border-radius: 20px;
}

.citymarble-styles .citymarble-style img {
	width: 100%;
	border-radius: 20px;
}
